Atom core deprecation


#1

Im do a clean installation of Atom 0.189 and when i install my packages i get this deprecation:

ContextMenuManager::add has changed to take a single object as its argument.

this appear when i install new packages

EDIT: Ok i found the problem in the package that i use but atom doesn’t help me telling me who is causing the deprecation.

This happen for example with context-menu deprecation in a package.


#2

what package is the cause. it happens to me too.


#3

Tell u what package cause this is a little hard in my case o catch 2 packages the ColorPicker and Less than slash, i send a pull request to this two packages for fixing the deprecation.